<html>
<head>
<title>DIV</title>
</head>
<body>
<div align="justify">
Pusat Pengembangan Penataran Guru(PPPG) Kesenian adalah unit pelaksanaan teknik pusat di lingkungan Direktorat Pendidikan Dasar dan Menengah yang mempunyai tugas pokok dan fungsi sebagai Pusat Pengembang Mutu Pendidikan Nasional dalam merencanakan, melaksanakan, mengevaluasi, meningkatkan dan mengembangkan pendidikan dan pelatihan (diklat) tenaga kependidikan tingkat nasional di bidang seni dan kriyadalam rangka peningkatan mutu, efisiensi, dan relevans pendidikan nasional.
</div>
</body>
</html>